import request from '@/utils/request'

// 处置常用语
export function getCommonLanguage() {
  return request({
    url: '/dict/code/commonApproval',
    method: 'get'
  })
}

// 归档类型
export function getFilingTypeList() {
  return request({
    url: '/dict/code/filingType',
    method: 'get'
  })
}

// 案件来源
export function getCaseSourceList() {
  return request({
    url: '/dict/code/caseSource',
    method: 'get'
  })
}

// 案件等级
export function getCaseLevelList() {
  return request({
    url: '/dict/code/caseLevel',
    method: 'get'
  })
}
